## gphoto2 2.4.10

=== debian/changelog ===
gphoto2 (2.4.10-1) experimental; urgency=low

  * New upstream version
  * Added myself to Uploaders
  * Use "3.0 (quilt)" source format, drop all quilt machinery
  * Use overrides to minimize debian/rules even more
  * Bump Standards-Version to 3.9.1, no changes needed
  * Drop usage of type-handling -- use architecture wildcard instead
  * debian/patches/01-handle_EACCES.patch refreshed
  * debian/patches/20_german_translation removed, merged upstream
  * Bump requirement on libgphoto2-2 to >= 2.4.10
  * Remove duplicated Section field

 -- David Paleino <dapal@debian.org>  Sun, 14 Nov 2010 19:26:33 +0100

gphoto2 (2.4.5-3) unstable; urgency=low

  * Warn and exit with an error if files couldn't be written to
    disk (Closes: #512883)
  * Added myself to Uploaders

 -- David Paleino <dapal@debian.org>  Sun, 14 Nov 2010 17:14:36 +0100

gphoto2 (2.4.5-2) unstable; urgency=low

  * debian/control:
     - Actually version the B-D on libgphoto2-2-dev, since 2.4.5 is now
       needed (Closes: #523587).

 -- Cyril Brulebois <kibi@debian.org>  Sat, 11 Apr 2009 14:53:54 +0200

gphoto2 (2.4.5-1) unstable; urgency=low

  * New upstream release (Closes: #483807).
  * Adopt the package within pkg-phototools:
     - Set the Maintainer to the group.
     - Add Frederic Peters and myself as Uploaders.
     - Add Vcs-{Git,Browser} fields accordingly.
  * Add a Homepage field.
  * Add a watch file to monitor new upstream releases.
  * Patches:
     - Switch from dpatch to quilt.
     - Clean up debian/rules, which already uses the include.
     - Remove 10_getenv_home_copying.dpatch (already disabled), merged
       upstream.
     - Refresh 20_german_translation (and drop extension).
     - Drop 30_cdk_include.dpatch, no longer relevant: the only used cdk
       include is <cdk/cdk.h>, directly available under /usr/include.
  * debian/{compat,control}:
     - Switch to debhelper 7.
  * debian/rules:
     - Remove strange DEB_HOST_ARCH_OS tweaking. It might have been needed
       long ago, but it seems unlikely that it's still of some use now.
     - Remove CFLAGS handling. dpkg is supposed to do that now.
     - Remove useless comments, whitespaces.
     - Remove useless --with-cdk-prefix from ./configure's flags.
     - Drop the dh_makeshlibs call, there's no library here.
     - Various tiny cleanup.
     - And finally switch to minimal debhelper Makefile, plus patch
       handling, and po/*.gmo removal.
     - Additionally set LDFLAGS="-Wl,-z,defs -Wl,--as-needed" when auto
       configuring to avoid some extra dependencies (libX11, libslang, and
       libsub).
  * debian/control:
     - Add ${misc:Depends}.
     - Fix build-depends-on-1-revision on libgphoto2-2-dev by removing
       the version completely, since it's satisfied in stable.
     - Bump Standards-Version from 3.7.2 to 3.8.1 (no changes needed).
     - Add an explicit B-D on libaa1-dev since <aalib.h> is included
       unconditionally.
  * debian/changelog:
     - Whitespace cleanup.

 -- Cyril Brulebois <kibi@debian.org>  Sat, 11 Apr 2009 02:18:11 +0200

gphoto2 (2.4.0-1) unstable; urgency=low

  * New upstream release.
    * fixed --delete-file parameter name in manpage (closes: #345689)
  * debian/control{,.in}: removed control.in generation via sed, using
    not+linux-gnu from typehandling instead.
  * moved all patches to dpatch handling.
  * debian/patches/10_getenv_home_copying.dpatch: applied upstream.

 -- Frederic Peters <fpeters@debian.org>  Sun, 30 Sep 2007 13:24:30 +0200

gphoto2 (2.3.1-5) unstable; urgency=low

  * debian/rules: don't run make clean when Makefile is missing.

 -- Frederic Peters <fpeters@debian.org>  Sat, 21 Jul 2007 12:46:04 +0200

gphoto2 (2.3.1-4) unstable; urgency=low

  * debian/patches/10_getenv_home_copying.dpatch: updated as applied by
    upstream.
  * debian/rules: don't ignore make clean potential errors

 -- Frederic Peters <fpeters@debian.org>  Sat, 21 Jul 2007 12:42:43 +0200

gphoto2 (2.3.1-3) unstable; urgency=low

  * debian/rules: added dpatch support
  * debian/patches/10_getenv_home_copying.dpatch: don't copy more characters
    from $HOME than possible in buffer (closes: #433794)

 -- Frederic Peters <fpeters@debian.org>  Thu, 19 Jul 2007 15:46:54 +0200

gphoto2 (2.3.1-2) unstable; urgency=low

  * Upload to unstable.
    * debian/control(.in): build-depends on libgphoto2-dev >= 2.3; this should
      fix general FTBFS (closes: #422384)

 -- Frederic Peters <fpeters@debian.org>  Sat, 05 May 2007 21:35:09 +0200

gphoto2 (2.3.1-1) experimental; urgency=low

  * New upstream release. (closes: #407048)
    * upload to experimental.

 -- Frederic Peters <fpeters@debian.org>  Tue, 16 Jan 2007 12:01:31 +0100

gphoto2 (2.2.0-3) unstable; urgency=low

  * debian/control, debian/rules: use type-handling to not build-depends on
    libgpmg1-dev on kFreeBSD (closes: #369579)

 -- Frederic Peters <fpeters@debian.org>  Mon, 19 Jun 2006 10:21:32 +0200

gphoto2 (2.2.0-2) unstable; urgency=low

  * debian/control: added libpopt-dev to Build-Depends. (closes: #374294)

 -- Frederic Peters <fpeters@debian.org>  Sun, 18 Jun 2006 15:22:58 +0200

gphoto2 (2.2.0-1) unstable; urgency=low

  * New upstream release.
    * upload to unstable

 -- Frederic Peters <fpeters@debian.org>  Sun, 18 Jun 2006 09:58:35 +0200

gphoto2 (2.1.99-1) experimental; urgency=low

  * New (snapshot) upstream release. (closes: #355331)
  * debian/control: build-depends against libgphoto2-2-dev >= 2.1.99
  * debian/control: build-depends against libcdk5-dev. (closes: #338704)
  * Acknowledge NMU. (closes: #326353)
  * po/de.po: German translation fix. (closes: #313768)
  * configure.ac, configure: fixed to look for appropriate libcdk

 -- Frederic Peters <fpeters@debian.org>  Sun,  5 Mar 2006 10:33:26 +0100

gphoto2 (2.1.6-2.1) unstable; urgency=low

  * NMU
  * Rebuild against libreadline5-dev (Closes: #326353)

 -- Don Armstrong <don@debian.org>  Fri, 23 Dec 2005 17:12:55 -0800

gphoto2 (2.1.6-2) unstable; urgency=low


