## gphoto2 2.4.11

=== debian/changelog ===
gphoto2 (2.4.11-1ubuntu1) oneiric; urgency=low

  * Change build dependency: libreadline5-dev -> libreadline-dev. 

 -- Ilya Barygin <barygin@gmail.com>  Sat, 13 Aug 2011 14:14:04 +0400

gphoto2 (2.4.11-1) unstable; urgency=low

  * New upstream version
  * Bump requirement on libgphoto2 to 2.4.11
  * Standards-Version bump to 3.9.2, no changes needed
  * 01-handle_EACCES.patch removed, merged upstream

 -- David Paleino <dapal@debian.org>  Mon, 18 Apr 2011 19:43:59 +0200

gphoto2 (2.4.10-2) unstable; urgency=low

  * Upload to unstable
  * Removing KiBi from Uploaders, as requested. Thanks for all your
    previous work!

 -- David Paleino <dapal@debian.org>  Tue, 01 Mar 2011 09:27:59 +0100
