=== debian/control ===
--- 
+++ 
@@ -1,24 +1,25 @@
 Source: gphoto2
 Section: utils
 Priority: extra
-Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
-Uploaders: Frederic Peters <fpeters@debian.org>, Cyril Brulebois <kibi@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
+Uploaders: Frederic Peters <fpeters@debian.org>
  , David Paleino <dapal@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
-               libgphoto2-2-dev (>= 2.4.10),
+               libgphoto2-2-dev (>= 2.4.11),
                zlib1g-dev,
                libtool,
                libgpmg1-dev [linux-any],
                libjpeg62-dev,
                libexif-dev (>= 0.5.9),
                libcdk5-dev,
-               libreadline5-dev | libreadline-dev,
+               libreadline-dev,
                pkg-config,
                libncurses5-dev,
                libpopt-dev,
                libaa1-dev
 Build-Conflicts: liblockdev1-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Browser: http://git.debian.org/?p=pkg-phototools/gphoto2.git
 Vcs-Git: git://git.debian.org/git/pkg-phototools/gphoto2.git
 Homepage: http://www.gphoto.org/proj/gphoto2/
