=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS=-Wl,-z,defs -Wl,--as-needed

override_dh_auto_configure:
	dh_auto_configure -- LDFLAGS="$(LDFLAGS)"

%:
	dh $@
