## gphoto2 2.4.14

=== debian/changelog ===
gphoto2 (2.4.14-1) unstable; urgency=low

  * New upstream version
  * Bump dependency on libgphoto2 to 2.4.14
  * Standards-Version bump to 3.9.3, no changes needed
  * Updated debian/copyright

 -- David Paleino <dapal@debian.org>  Wed, 18 Apr 2012 23:21:40 +0200

gphoto2 (2.4.11-2) unstable; urgency=low

  * Acknowledge NMU.
  * Build-Depend on libjpeg-dev (Closes: #641999)
  * Support 'now' for time config options, thanks to Arnold
    Metselaar (Closes: #618651)

 -- David Paleino <dapal@debian.org>  Sun, 25 Sep 2011 00:09:58 +0200

gphoto2 (2.4.11-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Depend on libreadline-dev only (Closes: #553775)

 -- Jonathan Wiltshire <jmw@debian.org>  Sun, 14 Aug 2011 20:00:17 +0100
