## gphoto2 2.5.2

=== debian/changelog ===
gphoto2 (2.5.2-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Build against libgphoto2-6.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 31 Jul 2013 08:46:25 +0200
