=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: gphoto2
 Section: utils
 Priority: extra
-Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
 Uploaders:
  Frederic Peters <fpeters@debian.org>
  , David Paleino <dapal@debian.org>
 Build-Depends:
  debhelper (>= 7.0.50~)
- , libgphoto2-2-dev (>= 2.4.14)
+ , libgphoto2-6-dev (>= 2.4.14)
  , zlib1g-dev
  , libtool
  , libgpmg1-dev [linux-any]
