## gphoto2 2.5.3

=== debian/changelog ===
gphoto2 (2.5.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Bump libgphoto2-dev build-dependency to >= 2.5.2

 -- Laurent Bigonville <bigon@debian.org>  Sun, 09 Feb 2014 19:01:10 +0100

gphoto2 (2.5.2-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Laurent Bigonville <bigon@debian.org>  Mon, 20 Jan 2014 22:40:55 +0100

gphoto2 (2.5.2-1) experimental; urgency=low

  * Team upload.
  * New upstream version (Closes: #712784)
    - Bump libgphoto2 build-dependency to 2.5.0
  * debian/control: Bump Standards-Version to 3.9.5 (no further changes)
  * debian/control: Use canonical URL for Vcs-* fields
  * debian/rules, debian/control: Use autotools_dev to update the
    config.{guess,sub} files
  * debian/rules: Make tests failure not fatal
  * Bump debhelper to 9 so we get hardening flags for free
  * debian/rules: Explicitly enable aalib support
  * debian/control: Adjust the short description to please lintian

 -- Laurent Bigonville <bigon@debian.org>  Mon, 06 Jan 2014 02:28:47 +0100
