=== debian/control ===
Source: gphoto2
Section: utils
Priority: extra
Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
Uploaders:
 Frederic Peters <fpeters@debian.org>
 , David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 9)
 , autotools-dev
 , libgphoto2-dev (>= 2.5.2)
 , zlib1g-dev
 , libtool
 , libgpmg1-dev [linux-any]
 , libjpeg-dev
 , libexif-dev (>= 0.5.9)
 , libcdk5-dev
 , libreadline-dev
 , pkg-config
 , libncurses5-dev
 , libpopt-dev
 , libaa1-dev
Build-Conflicts: liblockdev1-dev
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-phototools/gphoto2.git
Vcs-Git: git://anonscm.debian.org/pkg-phototools/gphoto2.git
Homepage: http://www.gphoto.org/proj/gphoto2/

Package: gphoto2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: gtkam, gthumb
Description: digital camera command-line client
 The gphoto2 library can be used by applications to access various
 digital camera models, via standard protocols such as USB Mass Storage
 and PTP, or vendor-specific protocols.
 .
 This package provide the gphoto2 command-line frontend.
