=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,--as-needed

override_dh_auto_configure:
	dh_auto_configure -- --with-aalib

override_dh_auto_test:
	dh_auto_test || true

%:
	dh $@ --with autotools_dev
