=== debian/watch ===
version=3
http://sf.net/gphoto/gphoto2-([\d\.]*)\.tar\.gz
