## gphoto2 2.5.4

=== debian/changelog ===
gphoto2 (2.5.4-1) unstable; urgency=medium

  * Team upload.
  [ Jackson Doak ]
  * Add 02-do_not_use_PATH_MAX.patch, Fixes hurd ftbfs. Closes: #671545

  [ Laurent Bigonville ]
  * New upstream release
    - Bump libgphoto2-dev build-dependency to >= 2.5.4
    - Refreshed all the patches
  * debian/rules: Install NEWS file as changelog, upstream ChangeLog file is
    not updated anymore

 -- Laurent Bigonville <bigon@debian.org>  Sun, 13 Apr 2014 19:16:06 +0200
