=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  debhelper (>= 9)
  , autotools-dev
- , libgphoto2-dev (>= 2.5.2)
+ , libgphoto2-dev (>= 2.5.4)
  , zlib1g-dev
  , libtool
  , libgpmg1-dev [linux-any]
