=== debian/rules ===
--- 
+++ 
@@ -8,5 +8,8 @@
 override_dh_auto_test:
 	dh_auto_test || true
 
+override_dh_installchangelogs:
+	dh_installchangelogs NEWS
+
 %:
 	dh $@ --with autotools_dev
