## gphoto2 2.5.8

=== debian/changelog ===
gphoto2 (2.5.8-2) unstable; urgency=medium

  * debian/control:
      - PhotoTools team is the maintainer.
      - I am the uploader.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Tue, 11 Aug 2015 10:50:25 -0300

gphoto2 (2.5.8-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Vcs* fields updated.
  * debian/copyright: updated.
  * debian/watch: checking gpg signature.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Wed, 15 Jul 2015 17:00:40 -0300

gphoto2 (2.5.6-2) unstable; urgency=medium

  * Upload to unstable.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Tue, 28 Apr 2015 12:38:56 -0300

gphoto2 (2.5.6-1) experimental; urgency=medium

  * New upstream release
  * debian/control:
                   Added Vcs-* fields.
                   On Build-Depends: libgphoto2-dev (>=2.5.6)
                   On Package: gphoto2; removed gtkam from Suggests field.
                                        It's not maintained  currently.
  * debian/copyright updated.
  * debian/patches reviewed:
           00-support_now_timevalue.patch - gphoto2/actions.c was changed.
           02-do_not_use_PATH_MAX.patch   - gphoto2/main.c was changed.
  * debian/rules:
           override_dh_auto_test: dh_auto_test || true not needed. removed.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Tue, 10 Mar 2015 10:56:04 -0300

gphoto2 (2.5.5-1) experimental; urgency=medium

  * New upstream release.
  * New maintainer. Thanks to the previous maintainers for
    the good work. (Closes: #711829)
  * update debian/control:
           change Priority from extra to optional.
           update Maintainer field.
           remove Uploaders field.
           bump Standards-Version from 3.9.5 to 3.9.6.
           remove Vcs-* fields.
           on long Description, fixed the last line. provide -> provides
  * update debian/copyright
           the file was remade/reorganized.
           add some people to copyright field at Files: debian/* .
           update Copyright field at Files: * .
           add entry to po files.
           fixed License fields
  * update debian/patches:
           00-support_now_timevalue.patch - gphoto2/actions.c was changed.
           02-do_not_use_PATH_MAX.patch   - gphoto2/main.c was changed.
           added break_line_manpage.patch - fix lintian warning.
  * update debian/rules:
           DEB_LDFLAGS_MAINT_APPEND with '-Wl, --as-needed' only.
           DEB_BUILD_MAINT_OPTIONS added. no more 'blhc --all' messages.
 
 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Mon, 08 Dec 2014 16:23:21 -0200
