=== debian/control ===
Source: gphoto2
Section: utils
Priority: optional
Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
Uploaders: Herbert Parentes Fortes Neto <hpfn@ig.com.br> 
Build-Depends:
 debhelper (>= 9)
 , autotools-dev
 , libgphoto2-dev (>= 2.5.6)
 , zlib1g-dev
 , libtool
 , libgpmg1-dev [linux-any]
 , libjpeg-dev
 , libexif-dev (>= 0.5.9)
 , libcdk5-dev
 , libreadline-dev
 , pkg-config
 , libncurses5-dev
 , libpopt-dev
 , libaa1-dev
Build-Conflicts: liblockdev1-dev
Standards-Version: 3.9.6
Homepage: http://www.gphoto.org/proj/gphoto2/
Vcs-Git: git://anonscm.debian.org/pkg-phototools/gphoto2.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-phototools/gphoto2.git/

Package: gphoto2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: gthumb
Description: digital camera command-line client
 The gphoto2 library can be used by applications to access various
 digital camera models, via standard protocols such as USB Mass Storage
 and PTP, or vendor-specific protocols.
 .
 This package provides the gphoto2 command-line frontend.
