=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.asc/" \
http://sf.net/gphoto/gphoto2-([\d\.]*)\.tar\.gz
