## gphoto2 2.5.9

=== debian/changelog ===
gphoto2 (2.5.9-3) unstable; urgency=medium

  * gphoto2 was unable to find cdk.h. So there wasn't 'interactive config
    support'. The cdk.h path is fixed on libcdk5 (5.0.20160131-1). That's
    the why of this revision.    

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Thu, 18 Feb 2016 15:14:25 -0200

gphoto2 (2.5.9-2) unstable; urgency=low

  * debian/watch:
      - '?' added at the end of the github line.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Tue, 08 Dec 2015 14:52:36 -0200

gphoto2 (2.5.9-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright updated.
  * debian/watch:
      - using github too.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Wed, 25 Nov 2015 16:27:56 -0200

gphoto2 (2.5.8-3) unstable; urgency=medium

  * debian/upstream/signing-key.asc:
      - right key now.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Sun, 04 Oct 2015 11:06:09 -0300
