=== debian/control ===
Source: gphoto2
Section: utils
Priority: optional
Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
Uploaders: Herbert Parentes Fortes Neto <hpfn@ig.com.br>
Build-Depends: autotools-dev,
               debhelper (>= 9),
               libaa1-dev,
               libcdk5-dev,
               libexif-dev (>= 0.5.9),
               libgphoto2-dev (>= 2.5.6),
               libgpmg1-dev [linux-any],
               libjpeg-dev,
               libncurses5-dev,
               libpopt-dev,
               libreadline-dev,
               libtool,
               pkg-config,
               zlib1g-dev
Build-Conflicts: liblockdev1-dev
Standards-Version: 3.9.6
Homepage: http://www.gphoto.org/proj/gphoto2/
Vcs-Git: https://anonscm.debian.org/git/pkg-phototools/gphoto2.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-phototools/gphoto2.git/

Package: gphoto2
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: gthumb
Description: digital camera command-line client
 The gphoto2 library can be used by applications to access various
 digital camera models, via standard protocols such as USB Mass Storage
 and PTP, or vendor-specific protocols.
 .
 This package provides the gphoto2 command-line frontend.
