=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND= -Wl,--as-needed


override_dh_auto_configure:
	dh_auto_configure -- --with-aalib

override_dh_auto_test:

override_dh_installchangelogs:
	dh_installchangelogs NEWS

%:
	dh $@ --with autotools_dev
