## gphoto2 2.5.10

=== debian/changelog ===
gphoto2 (2.5.10-1build1) yakkety; urgency=medium

  * No-change rebuild for readline soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 17 Sep 2016 12:02:52 +0000

gphoto2 (2.5.10-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright updated.
  * debian/patches:
      - 00-support_now_timevalue.patch and
        02-do_not_use_PATH_MAX.patch reviewed.
  * debian/watch:
      - signature for github.com commented(#). .asc file is not provided.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Sat, 02 Apr 2016 10:33:51 -0300

gphoto2 (2.5.9-4) unstable; urgency=low

  * debian/control:
      - Vcs-* fields using https. Started in previous version.
      - Bump Standards-Version to 3.9.7
  * debian/copyright updated.
  * debian/watch:
      - version 4.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Sat, 20 Feb 2016 10:01:08 -0200
