=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                pkg-config,
                zlib1g-dev
 Build-Conflicts: liblockdev1-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://www.gphoto.org/proj/gphoto2/
 Vcs-Git: https://anonscm.debian.org/git/pkg-phototools/gphoto2.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-phototools/gphoto2.git/
