=== debian/watch ===
version=4
opts="pgpsigurlmangle=s%$%.asc%" \
http://sf.net/gphoto/gphoto2-([\d\.]*)\.tar\.gz
opts=uversionmangle=s%_%.%g,\
#pgpsigurlmangle=s%$%.asc% \
https://github.com/gphoto/gphoto2/releases .*/archive/gphoto2-(\d\S+)-release\.(?:tar|zip)\.?(?:gz|bz2|xz)?
