## gphoto2 2.5.11

=== debian/changelog ===
gphoto2 (2.5.11-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports. 

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 10 Jun 2017 18:28:50 -0300

gphoto2 (2.5.11-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
      - Update.
  * debian/patches:
      - Refresh 02-do_not_use_PATH_MAX.patch.
  * debian/rules:
      - Add CFLAGS and LDFLAGS on dh_auto_configure.
  * debian/watch:
      - Fix opts on github alternative.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Wed, 23 Nov 2016 11:10:38 -0200

gphoto2 (2.5.10-2) unstable; urgency=medium

  * debian/control:
      - Update my email.
      - Bump Standards-Version from 3.9.7 to 3.9.8.
  * debian/copyright:
      - Update my email. 

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 05 Nov 2016 14:48:16 -0200
