## gphoto2 2.5.14

=== debian/changelog ===
gphoto2 (2.5.14-1) unstable; urgency=medium

  * New upstream version 2.5.14
  * DH_LEVEL: 10
  * debian/control:
      - Bump Standards-Version: from 3.9.8 to 4.0.0
  * debian/copyright:
      - Update
  * debian/rules:
      - Set autoreconf
  * debian/patches:
      - (Closes: #858097) - fix cross compilation patch  

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 19 Aug 2017 11:25:23 -0300
