=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
 Uploaders: Herbert Parentes Fortes Neto <hpfn@debian.org>
 Build-Depends:
- autotools-dev,
- debhelper (>= 9),
+ debhelper (>= 10),
  libaa1-dev,
  libcdk5-dev,
  libexif-dev (>= 0.5.9),
@@ -19,7 +18,7 @@
  pkg-config,
  zlib1g-dev,
 Build-Conflicts: liblockdev1-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.gphoto.org/proj/gphoto2/
 Vcs-Git: https://anonscm.debian.org/git/pkg-phototools/gphoto2.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-phototools/gphoto2.git/
