## gphoto2 2.5.15

=== debian/changelog ===
gphoto2 (2.5.15-2) unstable; urgency=medium

  * DH_LEVEL: 11
  * debian/control:
      - Bump Standards-Version from 4.1.1 to 4.1.3
      - Update Vcs-* entries - salsa.debian.org
  * debian/coppyright:
      - Secure uri format - https
      - Update debian/* entry - date
  * Add debian/tests/control file

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Wed, 14 Feb 2018 10:11:46 -0200

gphoto2 (2.5.15-1) unstable; urgency=medium

  * New upstream version 2.5.15
  * debian/control:
      - Bump Standards-Version: from 4.0.0 to 4.1.1
  * debian/patches:
      - Remove 00-support_now_timevalue.patch. Upstream fix.
      - Remove fix_cross_compilation.patch. Upstream fix.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 04 Nov 2017 14:06:29 -0200
