=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
 Uploaders: Herbert Parentes Fortes Neto <hpfn@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  libaa1-dev,
  libcdk5-dev,
  libexif-dev (>= 0.5.9),
@@ -18,10 +18,10 @@
  pkg-config,
  zlib1g-dev,
 Build-Conflicts: liblockdev1-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: http://www.gphoto.org/proj/gphoto2/
-Vcs-Git: https://anonscm.debian.org/git/pkg-phototools/gphoto2.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-phototools/gphoto2.git/
+Vcs-Git: https://salsa.debian.org/debian-phototools-team/gphoto2.git
+Vcs-Browser: https://salsa.debian.org/debian-phototools-team/gphoto2
 
 Package: gphoto2
 Architecture: any
