=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 
 override_dh_auto_configure:
-	dh_auto_configure -- --with-aalib
+	dh_auto_configure -- CFLAGS="$(CFLAGS) -fPIE" LDFLAGS="$(LDFLAGS) -fPIE -pie" --with-aalib
 
 override_dh_auto_test:
 
@@ -13,4 +13,4 @@
 	dh_installchangelogs NEWS
 
 %:
-	dh $@ --with autotools_dev
+	dh $@ --with autoreconf
