=== debian/tests/control ===
Test-Command: gphoto2 -v
