## gphoto2 2.5.17

=== debian/changelog ===
gphoto2 (2.5.17-1build1) cosmic; urgency=medium

  * Rebuild against new libcdk5 5.0.20180306.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 06 Jul 2018 12:59:54 +0200

gphoto2 (2.5.17-1) unstable; urgency=medium

  * New upstream version 2.5.17. (Closes: #897059)
  * debian/control:
      - Bump Standards-Version from 4.1.3 to 4.1.14
      - Update Homepage field
  * debian/copyright:
      - Fix year for Felipe Castro - po/eo.po.
  * debian/source:
      - Add options file. Ignore po directory changes.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 28 Apr 2018 08:55:09 -0300
