## gphoto2 2.5.20

=== debian/changelog ===
gphoto2 (2.5.20-3) unstable; urgency=medium

  * debian/tests/control:
      - Remove Depends field

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Wed, 21 Nov 2018 07:45:05 -0200

gphoto2 (2.5.20-2) unstable; urgency=medium

  * debian/rules:
      - override_dh_clean for files/dirs created by upstream tests
  * debian/tests/:
      - CI with upstream tests:
          - Update control file
          - Create upstream-test-suite.sh sh file.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Mon, 19 Nov 2018 15:19:21 -0200

gphoto2 (2.5.20-1) unstable; urgency=medium

  * New upstream version 2.5.20
  * debian/control:
      - Bump Standards-Version from 4.1.4 to 4.2.1
  * debian/rules:
      - Remove '--with autoreconf'

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Wed, 07 Nov 2018 16:08:04 -0200
