=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  pkg-config,
  zlib1g-dev,
 Build-Conflicts: liblockdev1-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/gphoto/gphoto2
 Vcs-Git: https://salsa.debian.org/debian-phototools-team/gphoto2.git
 Vcs-Browser: https://salsa.debian.org/debian-phototools-team/gphoto2
