## gphoto2 2.5.23

=== debian/changelog ===
gphoto2 (2.5.23-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Upload to unstable.

 -- Steve M. Robbins <smr@debian.org>  Mon, 12 Aug 2019 22:00:45 -0500

gphoto2 (2.5.23-1) experimental; urgency=medium

  * New upstream version 2.5.23
  * DH_LEVEL: 12
  * debian/control:
      - Bump Standards-Version
  * debian/copyright:
      - Update year
      - Add a po/Makefile.in.in file
  * debian/upstream:
      - *.asc file with gpg minimal key

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Thu, 13 Jun 2019 16:27:39 -0300
