=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
 Uploaders: Herbert Parentes Fortes Neto <hpfn@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper (>= 12),
  libaa1-dev,
  libcdk5-dev,
  libexif-dev (>= 0.5.9),
@@ -18,7 +18,7 @@
  pkg-config,
  zlib1g-dev,
 Build-Conflicts: liblockdev1-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/gphoto/gphoto2
 Vcs-Git: https://salsa.debian.org/debian-phototools-team/gphoto2.git
 Vcs-Browser: https://salsa.debian.org/debian-phototools-team/gphoto2
