=== debian/rules ===
--- 
+++ 
@@ -12,5 +12,12 @@
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
 
+override_dh_clean:
+	dh_clean
+	rm -f tests/log/test*.out
+	rm -f tests/log/test*.err
+	rm -fr tests/log/newdir
+	rm -fr tests/log/uploaddir
+
 %:
-	dh $@ --with autoreconf
+	dh $@
