=== debian/tests/control ===
Tests: upstream-test-suite.sh
Restrictions: build-needed
