## gphoto2 2.5.26

=== debian/changelog ===
gphoto2 (2.5.26-1) unstable; urgency=medium

  * [f0f5078] Add debian/gbp.conf
  * [15b2f91] GitHub releases provide both tarballs and signatures now
  * [c647477] New upstream version 2.5.26
  * [1e0d22d] Refresh our patches
  * [7488dad] Stop force cleaning the po files.
    No idea what its purpose was, but it breaks source package generation
    with git-buildpackage.
  * [abff9da] Add myself to Uploaders
  * [5346bdf] Upgrade Standards-Version to 4.5.0 (no changes required)
  * [99c06b8] Enable rootless build
  * [9a1ec94] Declare Debhelper compatibility level the modern way
  * [c5b6bdb] PIE hardening is enabled by default on modern GCCs
  * [c84efc4] Drop superfluous override
  * [5badefe] Reenable the test suite
  * [b94be24] Enroll to basic Salsa CI
  * [ddad283] Update packaging list email address
  * [4046fdd] Make dh_missing strict
  * [7abc39b] The test log directory is removed by the clean-local target
  * [297515f] New patch: Skip test021, because it walks the entire filesystem
  * [bf3b8d2] Use the installed binary in the autopkgtest
  * Upload to unstable

 -- Ferenc Wágner <wferi@debian.org>  Sat, 24 Oct 2020 09:51:43 +0200
