=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: gphoto2
 Section: utils
 Priority: optional
-Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
-Uploaders: Herbert Parentes Fortes Neto <hpfn@debian.org>
+Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@alioth-lists.debian.net>
+Uploaders:
+ Herbert Parentes Fortes Neto <hpfn@debian.org>,
+ Ferenc Wágner <wferi@debian.org>,
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 12),
  libaa1-dev,
  libcdk5-dev,
  libexif-dev (>= 0.5.9),
@@ -18,7 +20,8 @@
  pkg-config,
  zlib1g-dev,
 Build-Conflicts: liblockdev1-dev
-Standards-Version: 4.3.0
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Homepage: https://github.com/gphoto/gphoto2
 Vcs-Git: https://salsa.debian.org/debian-phototools-team/gphoto2.git
 Vcs-Browser: https://salsa.debian.org/debian-phototools-team/gphoto2
