## gphoto2 2.5.27

=== debian/changelog ===
gphoto2 (2.5.27-1) unstable; urgency=medium

  * [899c929] New upstream version 2.5.27
  * [198e761] Refresh our patches
  * [1705107] Upgrade Standards-Version to 4.5.1 (no changes required)
  * [282c57d] Remove Herbert Parentes Fortes Neto from Uploaders (MIA).
    Thanks for your work!

 -- Ferenc Wágner <wferi@debian.org>  Sun, 28 Feb 2021 19:53:43 +0100
