=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@alioth-lists.debian.net>
 Uploaders:
- Herbert Parentes Fortes Neto <hpfn@debian.org>,
  Ferenc Wágner <wferi@debian.org>,
 Build-Depends:
  debhelper-compat (= 12),
@@ -21,7 +20,7 @@
  zlib1g-dev,
 Build-Conflicts: liblockdev1-dev
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/gphoto/gphoto2
 Vcs-Git: https://salsa.debian.org/debian-phototools-team/gphoto2.git
 Vcs-Browser: https://salsa.debian.org/debian-phototools-team/gphoto2
