=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND= -Wl,--as-needed

override_dh_auto_configure:
	dh_auto_configure -- --with-aalib

override_dh_missing:
	dh_missing --fail-missing

%:
	dh $@
