=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" \
https://github.com/gphoto/@PACKAGE@/releases .*/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
