## gphoto2 2.5.28

=== debian/changelog ===
gphoto2 (2.5.28-2) unstable; urgency=medium

  * [b73a203] Work around lazy loading of GitHub release pages in watch file
  * [d6f585e] Update Standards-Version to 4.6.2 (no changes required)
  * [7e96380] Add my copyright for the packaging
  * [ff4539b] Build-Depend on libncurses-dev instead of the obsolete
    libncurses5-dev

 -- Ferenc Wágner <wferi@debian.org>  Sun, 22 Jan 2023 18:48:54 +0100

gphoto2 (2.5.28-1) unstable; urgency=medium

  * [c546123] New upstream version 2.5.28
  * [94932a0] Refresh our patches
  * [02e0eeb] Update Standards-Version to 4.6.1 (no changes required)
  * [e1e2510] Switch to Debhelper compatibility level 13
  * [36359d6] Drop the superfluous GPM build dependency
  * [b93a23d] Remove version constraints unnecessary since buster

 -- Ferenc Wágner <wferi@debian.org>  Tue, 24 May 2022 14:36:13 +0200
