=== debian/control ===
--- 
+++ 
@@ -5,14 +5,13 @@
 Uploaders:
  Ferenc Wágner <wferi@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libaa1-dev,
  libcdk5-dev,
- libexif-dev (>= 0.5.9),
- libgphoto2-dev (>= 2.5.6),
- libgpmg1-dev [linux-any],
+ libexif-dev,
+ libgphoto2-dev,
  libjpeg-dev,
- libncurses5-dev,
+ libncurses-dev,
  libpopt-dev,
  libreadline-dev,
  libtool,
@@ -20,7 +19,7 @@
  zlib1g-dev,
 Build-Conflicts: liblockdev1-dev
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/gphoto/gphoto2
 Vcs-Git: https://salsa.debian.org/debian-phototools-team/gphoto2.git
 Vcs-Browser: https://salsa.debian.org/debian-phototools-team/gphoto2
