=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,5 @@
 override_dh_auto_configure:
 	dh_auto_configure -- --with-aalib
 
-override_dh_missing:
-	dh_missing --fail-missing
-
 %:
 	dh $@
