## gphoto2 2.5.32

=== debian/changelog ===
gphoto2 (2.5.32-1) unstable; urgency=medium

  [ Ferenc Wágner ]
  * [0ff2eaf] New upstream version 2.5.32
  * [5e95815] Drop already included upstream patches, refresh the rest
  * [4716d57] Upgrade Standards-Version to 4.7.2 (no changes required)
  * [84adc7a] Update copyrights
  * [2b197c1] Simplify Salsa CI configuration

  [ Debian Janitor ]
  * [633b64c] Set field Upstream-Name in debian/copyright.
    Changes-By: lintian-brush
  * [082c9aa] Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
    Changes-By: lintian-brush
    Fixes: lintian: upstream-metadata-file-is-missing
    Fixes: lintian: upstream-metadata-missing-bug-tracking
    Fixes: lintian: upstream-metadata-missing-repository
  * [9e97ec2] Avoid explicitly specifying -Wl,--as-needed linker flag.
    Changes-By: lintian-brush
    Fixes: lintian: debian-rules-uses-as-needed-linker-flag

 -- Ferenc Wágner <wferi@debian.org>  Sun, 28 Sep 2025 10:12:47 +0200

gphoto2 (2.5.28-3) unstable; urgency=medium

  * [029b8c0] New patch: cast mtime to long long to avoid 32bit time issues.
    Thanks to Marcus Meissner
  * [1fa00da] New patch: use CDK_CONST to match whatever const mode cdk was
    built with. https://github.com/gphoto/gphoto2/issues/615.
    Thanks to Marcus Meissner (Closes: #1075036)
  * [4b35f76] pkgconf superseded pkg-config
  * [6911f7b] Update Standards-Version to 4.7.0 (no changes required)

 -- Ferenc Wágner <wferi@debian.org>  Sat, 27 Jul 2024 22:25:39 +0900
