=== debian/control ===
--- 
+++ 
@@ -15,11 +15,11 @@
  libpopt-dev,
  libreadline-dev,
  libtool,
- pkg-config,
+ pkgconf,
  zlib1g-dev,
 Build-Conflicts: liblockdev1-dev
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/gphoto/gphoto2
 Vcs-Git: https://salsa.debian.org/debian-phototools-team/gphoto2.git
 Vcs-Browser: https://salsa.debian.org/debian-phototools-team/gphoto2
